当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]why i can't install the scim?
帖子发表于 : 2005-08-24 10:31 

注册: 2005-08-10 13:55
帖子: 55
送出感谢: 0 次
接收感谢: 0 次
root@ubuntu:/home/wlpsky # sudo apt-get install scim scim-gtk2-immodule scim-modules-socket scim-modules-table scim-pinyin scim-tables-zh scim-input-pad
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
建议安装的软件包:
scim-uim scim-hangul scim-chewing scim-m17n scim-tables-additional
scim-tables-ja scim-tables-ko
推荐安装的软件包:
m17n-env
下列【新】软件包将被安装:
scim scim-gtk2-immodule scim-input-pad scim-modules-socket
scim-modules-table scim-pinyin scim-tables-zh
共升级了 0 个软件包,新安装了 7 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
需要下载 7456kB 的软件包。
解压缩后会消耗掉 16.8MB 的额外空间。
【警告】:下列的软件包不能通过认证!
scim scim-modules-socket scim-gtk2-immodule scim-input-pad
scim-modules-table scim-pinyin scim-tables-zh
不经验证就安装这些软件包么?[y/N] y
E: 有些软件包不能通过验证
root@ubuntu:/home/wlpsky #


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2005-08-24 11:39 

注册: 2005-08-10 13:55
帖子: 55
送出感谢: 0 次
接收感谢: 0 次
why? :oops:


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2005-08-24 11:43 

注册: 2005-05-07 23:57
帖子: 3025
送出感谢: 0 次
接收感谢: 0 次
没遇到过:
E: 有些软件包不能通过验证

sudo apt-get update
然后再安装,试试?


_________________
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2005-08-24 12:53 

注册: 2005-08-10 13:55
帖子: 55
送出感谢: 0 次
接收感谢: 0 次
.......
root@ubuntu:/home/wlpsky # sudo apt-get update
获取:1 http://archive.ubuntu.org.cn hoary Release.gpg [189B]
获取:2 http://archive.ubuntu.org.cn hoary-security Release.gpg [189B]
获取:3 http://archive.ubuntu.org.cn hoary-updates Release.gpg [189B]
忽略 http://archive.ubuntu.org.cn ubuntu.org.cn Release.gpg
忽略 http://archive.ubuntu.org.cn hoary-backports Release.gpg
忽略 http://archive.ubuntu.org.cn hoary-extras Release.gpg
命中 http://archive.ubuntu.org.cn hoary Release
命中 http://archive.ubuntu.org.cn hoary-security Release
命中 http://archive.ubuntu.org.cn hoary-updates Release
忽略 http://archive.ubuntu.org.cn ubuntu.org.cn Release
忽略 http://archive.ubuntu.org.cn hoary-backports Release
忽略 http://archive.ubuntu.org.cn hoary-extras Release
命中 http://archive.ubuntu.org.cn hoary/main Packages
命中 http://archive.ubuntu.org.cn hoary/restricted Packages
命中 http://archive.ubuntu.org.cn hoary/universe Packages
命中 http://archive.ubuntu.org.cn hoary/multiverse Packages
命中 http://archive.ubuntu.org.cn hoary/main Sources
命中 http://archive.ubuntu.org.cn hoary/restricted Sources
命中 http://archive.ubuntu.org.cn hoary/universe Sources
命中 http://archive.ubuntu.org.cn hoary/multiverse Sources
命中 http://archive.ubuntu.org.cn hoary-security/main Packages
命中 http://archive.ubuntu.org.cn hoary-security/restricted Packages
命中 http://archive.ubuntu.org.cn hoary-security/universe Packages
命中 http://archive.ubuntu.org.cn hoary-security/multiverse Packages
命中 http://archive.ubuntu.org.cn hoary-security/main Sources
命中 http://archive.ubuntu.org.cn hoary-security/restricted Sources
命中 http://archive.ubuntu.org.cn hoary-security/universe Sources
命中 http://archive.ubuntu.org.cn hoary-security/multiverse Sources
命中 http://archive.ubuntu.org.cn hoary-updates/main Packages
命中 http://archive.ubuntu.org.cn hoary-updates/restricted Packages
命中 http://archive.ubuntu.org.cn hoary-updates/universe Packages
命中 http://archive.ubuntu.org.cn hoary-updates/multiverse Packages
命中 http://archive.ubuntu.org.cn hoary-updates/main Sources
命中 http://archive.ubuntu.org.cn hoary-updates/restricted Sources
命中 http://archive.ubuntu.org.cn hoary-updates/universe Sources
命中 http://archive.ubuntu.org.cn hoary-updates/multiverse Sources
忽略 http://archive.ubuntu.org.cn ubuntu.org.cn/main Packages
忽略 http://archive.ubuntu.org.cn ubuntu.org.cn/universe Packages
忽略 http://archive.ubuntu.org.cn ubuntu.org.cn/multiverse Packages
忽略 http://archive.ubuntu.org.cn ubuntu.org.cn/restricted Packages
忽略 http://archive.ubuntu.org.cn hoary-backports/main Packages
忽略 http://archive.ubuntu.org.cn hoary-backports/universe Packages
忽略 http://archive.ubuntu.org.cn hoary-backports/multiverse Packages
忽略 http://archive.ubuntu.org.cn hoary-backports/restricted Packages
忽略 http://archive.ubuntu.org.cn hoary-extras/main Packages
忽略 http://archive.ubuntu.org.cn hoary-extras/universe Packages
忽略 http://archive.ubuntu.org.cn hoary-extras/multiverse Packages
忽略 http://archive.ubuntu.org.cn hoary-extras/restricted Packages
命中 http://archive.ubuntu.org.cn ubuntu.org.cn/main Packages
命中 http://archive.ubuntu.org.cn ubuntu.org.cn/universe Packages
命中 http://archive.ubuntu.org.cn ubuntu.org.cn/multiverse Packages
命中 http://archive.ubuntu.org.cn ubuntu.org.cn/restricted Packages
命中 http://archive.ubuntu.org.cn hoary-backports/main Packages
命中 http://archive.ubuntu.org.cn hoary-backports/universe Packages
命中 http://archive.ubuntu.org.cn hoary-backports/multiverse Packages
命中 http://archive.ubuntu.org.cn hoary-backports/restricted Packages
命中 http://archive.ubuntu.org.cn hoary-extras/main Packages
命中 http://archive.ubuntu.org.cn hoary-extras/universe Packages
命中 http://archive.ubuntu.org.cn hoary-extras/multiverse Packages
命中 http://archive.ubuntu.org.cn hoary-extras/restricted Packages
下载 3B,耗时 20s (0B/s)
正在读取软件包列表... 完成
root@ubuntu:/home/wlpsky # sudo apt-get install scim scim-gtk2-immodule scim-modules-socket scim-modules-table scim-pinyin scim-tables-zh scim-input-pad
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
建议安装的软件包:
scim-uim scim-hangul scim-chewing scim-m17n scim-tables-additional
scim-tables-ja scim-tables-ko
推荐安装的软件包:
m17n-env
下列【新】软件包将被安装:
scim scim-gtk2-immodule scim-input-pad scim-modules-socket
scim-modules-table scim-pinyin scim-tables-zh
共升级了 0 个软件包,新安装了 7 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
需要下载 7456kB 的软件包。
解压缩后会消耗掉 16.8MB 的额外空间。
【警告】:下列的软件包不能通过认证!
scim scim-modules-socket scim-gtk2-immodule scim-input-pad
scim-modules-table scim-pinyin scim-tables-zh
不经验证就安装这些软件包么?[y/N] y
E: 有些软件包不能通过验证

------------------------------------------


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2005-08-24 12:57 

注册: 2005-08-10 13:55
帖子: 55
送出感谢: 0 次
接收感谢: 0 次
后来重新一行一行的输入不知道怎么又好了
纳闷,不解ing~~~

谢谢兄弟!


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2005-08-24 17:36 
头像

注册: 2005-08-14 21:55
帖子: 58436
地址: 长沙
送出感谢: 4
接收感谢: 272
"不能通过验证"的碰到几次了。没关系。


_________________
● 鸣学


页首
 用户资料  
 
7 楼 
 文章标题 : Re: [问题]why i can't install the scim?
帖子发表于 : 2009-03-20 21:24 
头像

注册: 2009-02-22 14:15
帖子: 173
送出感谢: 0 次
接收感谢: 0 次
我也遇到了同样的问题.


_________________
Desire Freedom, Love Beauty, Keep Hacking。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译